
@media (min-width: 768px) {
  .siteCookies--bottom.siteCookies--scrolled,
  .siteCookies--bottom {
    width: auto;
    right: unset;
  }
}

.siteCookies__form {
  border-radius: 0;
  box-shadow: none;
  flex-direction: column;
  max-width: 400px;
  padding: 15px;
  font-size: 13px;
  background-color: #222;
  line-height: 1;
  margin: 0 0 10px;
}
.siteCookies--bottom {
  left: 10px;
  margin-left: 0;
  width: auto;
  right: unset;
  width: auto;
}
.siteCookies--bottom.siteCookies--scrolled {
  background-color: transparent;
  box-shadow: none;
  left: 10px;
}
.siteCookies__links {
  display: none;
}
.siteCookies__link {
  background: none;
  border: none;
  border-radius: 0;
  font-weight: normal;
  line-height: 1;
  padding: 0;
  display: inline;
}
.siteCookies__button {
  line-height: 1;
  margin: 0 auto;
  padding: 10px;
  opacity: 1;
}
.siteCookies__button:hover {
  background-color: var(--color-secondary-hover);
  color: #fff;
  opacity: 1;
}

@media (max-width: 767px) {
  .siteCookies__form {
    max-width: calc(100% - 10px);
  }
}

.siteCookies--center {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  transform: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #00000050;
  backdrop-filter: blur(7px);
}
.h1, .h2, .h3, .h4, .h5, .h6, body, h1, h2, h3, h4, h5, h6, .header-bottom {
    color: #222;
}
.top-navigation-bar {
    background-color: #444;
    border-color: #444;
}
.top-navigation-bar a,
:where(body.ums_a11y_login--on) .top-nav-button-login {
    color: #fafafa;
    font-size: 12px;
    padding: 8px 10px;
}
.top-navigation-bar a:hover,
:where(body.ums_a11y_login--on) .top-nav-button-login:hover {
    color: var(--brand-blue);
}
.top-navigation-menu {
    height: auto;
}
.navigation-in ul li a b {
    font-weight: 600;
}
#header .header-bottom {
    border-top: solid 1px #222;
    border-bottom: solid 1px #222;
}
#navigation .navigation-in ul li:hover>a>b,
#navigation .menu-level-2>li>div>a span:hover, #navigation .navigation-in ul li:hover>a>b, #navigation .navigation-in ul li:hover>a>span, #navigation .navigation-in ul li:hover>div>a>span {border-bottom: none;text-decoration:none;}
@media (min-width: 480px) {
    #header .site-name a img {
        max-height: 45px;
    }
}
@media (min-width: 768px) {
    .navigation-in>ul>li>a,
    .navigation-in>ul>li:first-child>a:hover,
    .navigation-in>ul>li>a:hover,
    .navigation-in>ul>li.ext.exp>a,
    .navigation-in>ul>li.ext.exp>a:hover {
        font-size: 16px;
        padding: 20px 12px;
        letter-spacing: 1px;
        margin:0;
            text-transform: uppercase;
    }
        #navigation {
        height: 58px;
    }
    .navigation-in>ul>li>a:hover {
        background-color: var(--brand-blue);
        color: #fff;
    }
    
#navigation .menu-level-2 {
        border: solid 1px #222;
        border-top: none;
        border-bottom:solid 1px #222;
                padding: 30px 20px;
    }
    .navigation-in ul.menu-level-2 {
        top: calc(100% - 1px);
    }
    
    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        width: 100px;
        padding: 8px;
        overflow: hidden;
    }
    .navigation-in>ul>li.ext>ul>li>a img {
        max-height: unset;
        max-width: 140px;
        margin-left: -28px;
    }
    #navigation .menu-level-3 {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: flex-start;
}
    #navigation .menu-level-2>li>div>a {
        margin-bottom: 8px;
    }
     #navigation .menu-level-2>li>div>a span {
        padding-bottom: 8px;
        border-bottom: solid 1px #222;
    }
    .navigation-in .has-third-level div>ul a {
    color: #222;
    font-size: 14px;
}
.navigation-in .has-third-level div>ul a:hover {
    color: var(--accent);
}
}
#header .search-input {
    color: #222;
    border-bottom: solid 1px #888;
}
#header .search-input:focus, #header .search-input:hover, .search-focused #header .search-input, .search-window-visible #header .search-input, :focus-visible, [tabindex="0"]:focus-visible, input:focus-visible, input[type=checkbox].focus-visible+label, input[type=checkbox]:focus-visible+label, input[type=radio].focus-visible+label, input[type=radio]:focus-visible+label, label:has(input[type=radio].focus-visible), label:has(input[type=radio]:focus-visible), select:focus-visible, textarea:focus-visible {
        box-shadow: none;
        outline:none;
        border: solid 2px var(--accent);
    }
.breadcrumbs {isolation:isolate;position:relative;padding: 4px 20px;}
.breadcrumbs:after {
    content: '';
    background: var(--brand-blue);
    position: absolute;
    display: block;
    width: 100dvw;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.breadcrumbs a, .breadcrumbs span {
    color: #fafafa;
}
.breadcrumbs a:hover, .breadcrumbs span:hover {
    color: var(--accent);
}
@media (min-width: 1200px) {
    .multiple-columns-body.type-product .breadcrumbs {
        width: 100%;padding-left:20px;
    }
}
.categories .topic a {
    font-size: 100%;
}
#categories {
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.box-bg-variant .categories a {
    border: none;
    background: #fafafa;
}
.categories .topic a {
    border: solid 1px #444;
    background: #444;
    color: #fff;
}
.categories .topic.child-active>a {
    background-color: var(--brand-blue);
    color: #fff;
}
.categories .topic a:hover,
.categories .topic.child-active>a:hover {background-color:var(--accent);border-color:var(--accent);color:#fff;}
.categories .topic.active>a {
    background-color: var(--brand-blue);
    color: #fff;
    border-color: var(--brand-blue);
}

#categories .expandable>.topic>a>span, #categories .expandable>a>span {
    left: unset;
    right: 20px;
}
#categories .expandable>.topic>a>span {
    color: #fff;
}

#categories .expandable.expanded>ul, .categories ul {
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.categories li.active>a {
    background-color: #fafafa;
    color: var(--color-primary);
}
.box-bg-variant .categories a:has(+ ul) {
    margin-bottom: 3px;
}
.categories li.active>a:hover,
.box-bg-variant .categories a:has(+ ul):hover,
#categories .expandable.expanded>ul a:hover {
    background-color: #fafafa;
    color: var(--accent);
}
.categories ul a {
    padding-left: 30px;
}
:where(body.ums_page_element_headings--off) .sidebar-inner>div.box-sm {
    border-style: none;
    background: #fafafa;
}
.filter-sections {
    background-color: transparent;
}
.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion {
    color: #fff;
}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    font-weight: 600;
}
.products-block>div:hover {
    box-shadow: none;
    background: #fafafa;
}
.products-block>div .p>a img {
    mix-blend-mode: darken;
}
.products-block>div .p .name {
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 600;
        text-transform: uppercase;
    }
.products-block .p>a {
    order: -2;
}
.products-block>div .p .p-code {
    position: relative;
    text-align: center;
    order: -1;
}
.products-block>div:hover .p-code {color:var(--accent);}
.products-block>div:hover .p a {
    text-decoration: none;
}
.products-block>div .p .stars-placeholder {
    height: auto;
}
.products-block>div .p .p-bottom {
    padding: 10px 10px 0;
}
.p-bottom > div {display:flex;flex-direction:column;}
#content .products-block .p-bottom .p-desc {
order: -9;
font-size: 14px;
color: #888;
margin-bottom: 12px;
text-wrap-style: balance;
line-height: 1.3;
}